Categories:
  - Internet
License: AGPL-3.0-or-later
AuthorName: Tomáš Valenta
AuthorEmail: tomas@imaniti.org
AuthorWebSite: https://imaniti.org
WebSite: https://nastenka.pirati.cz
SourceCode: https://gitlab.pirati.cz/to/nastenka-aplikace/-/tree/main/android/degoogled/source?ref_type=heads
IssueTracker: https://gitlab.pirati.cz/to/nastenka-aplikace/-/issues
Donate: https://dary.pirati.cz

Summary: The Czech Pirate Party's online notice center
Description: A web-based notice center used all around the Czech Pirate Party for
    quick and easy one-way communication. At the moment, only Czech is supported and
    an English version is not planned.

RepoType: git
Repo: https://gitlab.pirati.cz/to/nastenka-aplikace.git

Builds:
  - versionName: 1.1.0.0
    versionCode: 2
    commit: 47d06fd5b49dafb37baa99c9299de5a831bab035
    subdir: android/degoogled/source/
    gradle:
      - yes
    output: app/build/outputs/apk/release/app-release-unsigned.apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
